/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?77534424');
  src: url('../fonts/fontello.eot?77534424#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?77534424') format('woff'),
       url('../fonts/fontello.ttf?77534424') format('truetype'),
       url('../fonts/fontello.svg?77534424#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider.publications, .flexslider.exhibitions {
	margin: 3rem 0 0 0; 
	}
.flexslider { 
	margin: 6rem 0 0 0; 
	position: relative;  
	zoom: 1;
	height: 84%;
	}
.flexslider .slides, .flexslider .slides .slideImage, .directions.inner {height: 100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides .image {height: 100%;}
.flexslider .slides .image img {max-height: 100%; width: auto; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */

/* Direction Nav */
.flex-direction-nav a,
.directions.outer a { 
	text-decoration:none; 
	border: 0; 
	display: block; 
	z-index: 10; 
	cursor: pointer; 
	}
.directions.outer {
	height: 2.5rem;
	position: absolute;
	top:-2.5rem;
	overflow: hidden;
	}
.directions.outer ul.flex-direction-nav li{
	list-style: none;
	display: inline-block;
	margin-right: 0.5rem;
	}
.directions.outer .flex-direction-nav a,
.directions.outer a.prev,
.directions.outer a.next {
	z-index: 10; 
	cursor: pointer; 
	font-family: "fontello";
	font-size: 0.8em;
	background: #bbb;
	color: white;
	position: relative;
	display: inline-block;
	padding: 0.2rem 0.4rem;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
.directions.outer .flex-direction-nav a:hover {
	background: #eee;
	}
.directions.outer .flex-direction-nav .flex-prev:before,
.directions.outer a.prev:before{ 
	content: '\e801'; 
	} 
.directions.outer .flex-direction-nav .flex-next:before,
.directions.outer a.next:before{ 
	content: '\e802';
	}


.directions.inner{
	z-index: 999;
	position: relative;
	}

.directions.inner ul.flex-direction-nav {
	z-index: 999;
	}
.directions.inner .flex-direction-nav li .flex-prev,
.directions.inner .flex-direction-nav li .flex-next {
	position: absolute;
	width: 50%;
	top:0;
	bottom:0;
	}
.directions.inner .flex-direction-nav li .flex-prev{
	left: 0;
	cursor:w-resize; 
	}
.directions.inner .flex-direction-nav li .flex-next{
	right: 0;
	cursor:e-resize; 
	}


.exhibitions .flexslider .image img {
	max-height: 30em;
}
@media only screen and (min-width: 64.063em) {

.flexslider { 
	margin: 2rem 0 0 0; 
	position: relative;  
	zoom: 1;
	height: 84%;
	}
}

@media only screen and (min-width: 40.063em) {

.flexslider { 
	margin: 2rem 0 0 0; 
	position: relative;  
	zoom: 1;
	height: 84%;
	}
}